2 thoughts on “NGINX 1.13.7-1 mainline built against OpenSSL 1.1.0g and ngx_brotli for Red Hat Enterprise Linux and CentOS”

  1. EL6: you have slipped in an epoch for the nginx rpm, but none of the module rpms have such in the requires and will not install … obviously.

Leave a Reply

Your email address will not be published.